<?php
$z[0]=Array("field","“普水”石刻,“普水”石刻介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“普水”石刻 普水”石刻位于江达县同普乡，国道317线附近山壁上，距离江达县城14公里。据《同普县志》中记载“县治所前有小河一道，原为无名之水，自设治定名普水，蜿蜓东下，流入金沙江”，据此“普水”石刻可能是清末民初同普首任知事张以诚所为。,“普水",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","“普水”石刻_江达县“普水”石刻旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“普水”石刻\n</p><p>　　　普水”石刻位于江达县同普乡，国道317线附近山壁上，距离江达县城14公里。据《同普县志》中记载“县治所前有小河一道，原为无名之水，自设治定名普水，蜿蜓东下，流入金沙江”，据此“普水”石刻可能是清末民初同普首任知事张以诚所为。<br clear=all>",557,855);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b1401O0A20-31S2.gif",857,941);
$z[7][4]['name']="litpic";

?>